EZ_MultiplyMatrix(3)

NAME
EZ_MultiplyMatrix - multiply two matrices

SYNOPSIS
#include <EZ.h>

void EZ_MultiplyMatrix( EZ_Matrix ans, EZ_Matrix A, EZ_Matrix B)

DESCRIPTION
ans Specifies a matrix to return the product.

A,B Specify two matrices.

DESCRIPTION
EZ_MultiplyMatrix computes the product AB and returns the answer to ans.

SEE ALSO
EZ_MultMatrix(3), EZ_LoadMatrix(3), EZ_IdentityMatrix(3)